{
  "name": "@cowcerts/certificate-render",
  "version": "0.0.13",
  "description": "Cowcerts certificate view renderer in the Andorran format",
  "main": "dist/certificate-render.umd.js",
  "module": "dist/certificate-render.es.js",
  "browser": "dist/certificate-render.iife.js",
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/cowcerts/certificate-render.git"
  },
  "author": "BTCA Labs",
  "license": "MIT",
  "scripts": {
    "build": "npx rollup -c",
    "serve": "npx polymer serve",
    "styles": "sass-render ./src/**/*.scss -t 'css-template.js'",
    "styles:watch": "sass-render ./src/**/*.scss -t 'css-template.js' -w",
    "start": "concurrently 'npm run serve' 'npm run styles:watch' 'npm run watch'",
    "watch": "npx browser-sync start --proxy localhost:8081 --files src/*.js,demo/*.* --no-open"
  },
  "dependencies": {
    "@polymer/font-roboto": "^3.0.2",
    "@polymer/iron-icon": "^3.0.1",
    "@polymer/iron-icons": "^3.0.1",
    "@polymer/paper-button": "^3.0.1",
    "@webcomponents/webcomponentsjs": "^2",
    "@zxing/library": "^0.12.4",
    "lit-element": "^2.1.0",
    "lit-html": "^1.0.0",
    "moment": "^2.24.0"
  },
  "devDependencies": {
    "@babel/core": "^7.4.4",
    "browser-sync": "^2.26.5",
    "concurrently": "^4.1.0",
    "polymer-cli": "^1.9.9",
    "rollup-plugin-babel": "^4.3.2",
    "rollup-plugin-node-resolve": "^5",
    "wc-sass-render": "^1.2.1"
  },
  "bugs": {
    "url": "https://gitlab.com/cowcerts/certificate-render/issues"
  },
  "homepage": "https://gitlab.com/cowcerts/certificate-render#readme",
  "keywords": [
    "cowcerts",
    "certificate",
    "render",
    "webcomponent",
    "web",
    "component",
    "visualizer",
    "viewer"
  ]
}
